.skip {
	position:absolute;
	left:-9999px;
	width:1px;
	height:1px;
	overflow:hidden;
}
.center {
	text-align:center;
}
.right {
	text-align:right;
}
.nowrap {
	white-space:nowrap;
}
.clear {
	overflow:hidden;
	clear:both;
	height:0;
	margin:0;
	padding:0;
	font-size:1px;
	font-size:0.01em;
	display:block;
}
/* navigation */

ul#topnav {
	margin:0;
	padding:0;
	position:absolute;
	z-index: 999;
}
ul#topnav li {
	float:left;
	list-style-type:none;
	background-image:url(../../../images/nav-sprite.gif);
}
ul#topnav li a {
	display:block;
	text-decoration: none;
}
ul#topnav .menu {
	position:absolute;
/* repeat-x bottom left; */
	padding:4px 0 0px 0px;
	background-image: url(../../../images/bg-subnav.png);

	/* following is a hack to overcome IE's lack of support for semi-transparent .png images */

/*	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='/images/bg-subnav.png');
	border-top: 2px #dece9e solid;
	border-bottom: 2px #dece9e solid; */
}
ul#topnav .menu ul.sub_nav {
	float:left;
}
ul#topnav .menu ul.sub_nav {
	margin:0 0 0 0;
	padding:0;
	width:170px;
}
ul#topnav .menu ul.sub_nav li {
	float:none;
	font-weight: bold;
	background-image:none;
	padding:0 0 0 2px;
}
ul#topnav .menu ul.sub_nav li a, ul#topnav .menu ul.sub_nav li a:link, ul#topnav .menu ul.sub_nav li a:visited {
	color:#ebe2c2;
	height:100%;
	background-color:transparent;
	margin-bottom: 3px;
	margin-left: 2px;
	margin-right: 3px;
}
ul#topnav .menu ul.sub_nav li a:hover {
	color:#ffffff;
	background-color: #114a74;
}
ul#topnav .menu ul.sub_nav li a:focus {
	color:#C6E2FF;
	background-color: #114a74;
}
ul#topnav .menu ul.sub_nav li ul li {
	/*	font-size: 95%; */

	font-weight: normal;
	margin-left: -20px;
}
ul#topnav .menu ul.sub_nav li ul li a:link {
	padding-left: 1px;
	background-color:transparent;
	color:#FFF;
}
ul#topnav .menu ul.sub_nav li ul li a:hover {
	color:#ffffff;
	background-color: #114a74;
}
ul#topnav .menu ul.sub_nav li a:active {
	color:#fff;
	text-decoration: none;
	background-color:transparent;
}
ul#topnav .menu ul.sub_nav li a:active {
	color:#fff;
	text-decoration: none;
	background-color:transparent;
}
ul#topnav li .menu {
	display:none;
}
ul#topnav li:hover .menu {
	display:block;
}
ul#topnav li:focus .menu {
	display:block;
}
ul#topnav li.over .menu {
	display:block;
	width:158px;
	;
	height:1%;
}
ul#topnav a.nav_item span {
	position:absolute;
	left:-9999px;
	width:1px;
	height:1px;
	overflow:hidden;
}
li.nav_newcomers {
	background-position:-35px 0;
}
li.nav_newcomers:hover, li.nav_newcomers_over {
	background-position:-35px -34px;
}
li.nav_newcomers:focus, li.nav_newcomers_over {
	background-position:-35px -34px;
}
li.nav_newcomers a.nav_item, li.nav_newcomers_over a.nav_item {
	width:158px;
	height:33px;
}
li.nav_newcomers .menu {
	left:0;
	min-width:180px
}
li.nav_residents {
	background-position:-193px 0;
}
li.nav_residents:hover, li.nav_residents_over {
	background-position:-193px -34px;
}
li.nav_residents:focus, li.nav_residents_over {
	background-position:-193px -34px;
}
li.nav_residents a.nav_item, li.nav_residents_over a.nav_item {
	width:158px;
	height:33px;
}
li.nav_residents div.menu {
	left:138px;
	min-width:180px
}
li.nav_commercial {
	background-position:-351px 0;
}
li.nav_commercial:hover, li.nav_commercial_over {
	background-position:-351px -34px;
}
li.nav_commercial:focus, li.nav_commercial_over {
	background-position:-351px -34px;
}
li.nav_commercial a.nav_item, li.nav_commercial_over a.nav_item {
	width:158px;
	height:33px;
}
li.nav_commercial div.menu {
	left:296px;
	min-width:180px
}
li.nav_government {
	background-position:-509px 0;
}
li.nav_government:hover, li.nav_government_over {
	background-position:-509px -34px;
	;
}
li.nav_government:focus, li.nav_government_over {
	background-position:-509px -34px;
	;
}
li.nav_government a.nav_item, li.nav_government_over a.nav_item {
	width:158px;
	height:33px;
}
li.nav_government div.menu {
	left:296px;
	min-width:180px;
}
li.nav_services {
	background-position:-667px 0;
}
li.nav_services:hover, li.nav_services_over {
	background-position:-667px -34px;
	;
}
li.nav_services:focus, li.nav_services_over {
	background-position:-667px -34px;
	;
}
li.nav_services a.nav_item, li.nav_services_over a.nav_item {
	width:158px;
	height:33px;
}
li.nav_services div.menu {
	right:108px;
	min-width:180px;
}
li.nav_faq {
	background-position:-820px 0;
}
li.nav_faq:hover, li.nav_faq_over {
	background-position:-820px -34px;
	;
}
li.nav_faq:focus, li.nav_faq_over {
	background-position:-820px -34px;
	;
}
li.nav_faq a.nav_item, li.nav_faq_over a.nav_item {
	width:158px;
	height:33px;
}
li.nav_faq div.menu {
	right: 0px;
	min-width:170px;
}
#side_nav {
	padding-left: 5px;
}
#side_nav td {
	padding-top: 2px;
	padding-bottom: 2px;
	border-bottom: 1px solid #999;
}
